## setools 3.3.7

=== debian/changelog ===
setools (3.3.7-3) unstable; urgency=low

  * Team upload.
  [ Laurent Bigonville ]
  * debian/patches/legacy.patch: Further split legacy patch
  * debian/patches/use_fPIC_instead_fpic.patch: Compile with -fPIC instead of
    -fpic to avoid FTBFS on s390x
  * debian/gbp.conf: Change default git-buildpackage build-directory
  * debian/patches/setools-swig-2.0.7.patch: Fix FTBFS with swig 2.0.7
    (Closes: #672040)

  [ Niels Thykier ]
  * Remove Build-Depends on gcj-native-helper. (Closes: #678163)
  * Compile the swig extensions with default-java.

 -- Laurent Bigonville <bigon@debian.org>  Thu, 28 Jun 2012 13:26:35 +0200

setools (3.3.7-2) unstable; urgency=low

  * Team upload.
  * Add debian/patches/add-setools-seinfo-and-sesearch-python-bindings.patch:
    Add seinfo and sesearch python binding (taken from Fedora)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 20 Mar 2012 19:01:43 +0100

setools (3.3.7-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Refresh debian/patches/legacy.patch
  * Rebuild against new libsepol version (Closes: #645008)
  * Rebuild for python 2.7 (Closes: #645326)
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to dh sequence, dh_python2 and multiarch
  * Always compile TCL modules for current tcl version (Closes: #604433)
  * debian/patches/setools_ac_pkg_swig_m4_fixed.diff: Fix FTBFS with swig 2.0
    (Closes: #631800)
  * debian/patches/fix_configure.patch: Fix FTBFS with last libselinux
    versions (taken from upstream) (Closes: #654595)
  * debian/libsefs4.symbols.*: Update for removed symbol. Fixes FTBFS.
    (LP: #802949) (Closes: #625678)
  * debian/patches/fix_ftbfs_format_security.patch: Fix FTBFS with
    -Werror=format-security
  * debian/patches/no_link_python.patch: Do not build the python module with a
    soname
  * debian/patches/no_soname_tcl.patch: Do not build tcl module with a soname
  * debian/patches/no_soname_java.patch: Do not build java module with a soname
  * debian/control:
    - Bump Standards-Version to 3.9.3 (no further changes)
    - Only build package for linux architectures
    - Drop really old Replaces
    - Update to use dependencies of new java policy
    - Add missing dependencies on -dev packages
    - Add Homepage field
    - Update Vcs-* fields
    - Put the package under Debian SELinux team maintenance
  * debian/patches/as_needed.patch: Fix build failure with ld --as-needed.
    (Closes: #606020)
  * debian/patches/configure_multiarch.patch: Fix libraries detection with
    multi-arch
  * debian/rules: Pass --disable-selinux-check to configure, selinux is
    disabled on buildd and we shouldn't autodetect it
  * Add debian/gbp.conf file

 -- Laurent Bigonville <bigon@debian.org>  Wed, 14 Mar 2012 22:07:13 +0100

setools (3.3.6.ds-7.2+powerpcspe1) unreleased; urgency=low

  * Copied "powerpc" symbol files to "powerpcspe" for new port

 -- Kyle Moffett <Kyle.D.Moffett@boeing.com>  Sat, 12 Jun 2010 15:12:26 -0400

setools (3.3.6.ds-7.2) unstable; urgency=low

  * Non-maintainer upload.
  * Run the configure script with bash                (Closes: #581884).

 -- Jakub Wilk <jwilk@debian.org>  Tue, 18 May 2010 18:47:37 +0200

setools (3.3.6.ds-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * libsefs built with GCC 4.3 is not binary-compatible with itself built with
    GCC 4.4. That's because mangling of va_list has changed in GCC 4.4. To
    cope with this situation, provide compatibility aliases for the affected
    symbols and update symbol files accordingly.      (Closes: #577061).

 -- Jakub Wilk <jwilk@debian.org>  Thu, 13 May 2010 17:40:33 +0200

setools (3.3.6.ds-7) unstable; urgency=low

  * Bug fix: "FTBFS with Python 2.6 as default", thanks to Jakub Wilk
                                                      (Closes: #571554).
  * Also remove .pyc and .pyo files from the binary package.
  * Bug fix: "Please support Renesas SH(sh4)", thanks to Nobuhiro Iwamatsu
                                                      (Closes: #565372).

 -- Manoj Srivastava <srivasta@debian.org>  Sun, 04 Apr 2010 00:41:26 -0700

setools (3.3.6.ds-6) unstable; urgency=medium

  * [9025371]: topic--qpol-include-list-fix: Added missing \ in Makefile
    The missing \ truncated the list of files to be installed in
    /usr/include/qpol
    Bug fix: "qpol/policy.h: No such file or directory", thanks to Pierre
    Chifflier                                          (Closes: #545964).

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 10 Sep 2009 10:53:37 -0500

setools (3.3.6.ds-5) unstable; urgency=low

  * We really do need distinct symbols files for all the architectures,
    thanks to va_list; so, with 13 architectures, and 5 libraries, those
    are an added 65 files. However, this should fix the issue that setools
    failed to build on every single buildd out there.

 -- Manoj Srivastava <srivasta@debian.org>  Thu, 03 Sep 2009 15:38:07 -0500

setools (3.3.6.ds-4) unstable; urgency=low

  * First cut at providing symbols files.
  * Check for extra libraries and shlib version numbers.  Unless there is
    a nocheck option in the deb build options variable, now we look to see
    if there are extra libraries we have linked to.

 -- Manoj Srivastava <srivasta@debian.org>  Wed, 02 Sep 2009 00:00:40 -0500

setools (3.3.6.ds-3) unstable; urgency=low

  * On reflection (and in discussion on IRC), it dawned on me that the
    issues in the bug report might be related to the jobserver not being
    enabled when building in parallel. This version should be friendlier
    to the jobserver.
    Bug fix: "FTBFS: dpkg-gencontrol: error: install new files list file:
    No such file or directory", thanks to Lucas Nussbaum
                                                        (Closes: #543004).

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 22 Aug 2009 19:12:30 -0500

setools (3.3.6.ds-2) unstable; urgency=low

  * [ed1be40]: [topic--pointer-conversion]: Missing function prototypes

