## setools 3.3.8

=== debian/changelog ===
setools (3.3.8-3ubuntu1) trusty; urgency=medium

  * Add arm64 libsefs4.symbols and symlink ppc64el libsefs4.symbols to ppc64.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 22 Mar 2014 11:29:33 -0600

setools (3.3.8-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump Standards-Version to 3.9.5 (no further changes)
  * Add debian/patches/fix-sediffx-crash.patch: Fix sediffx crash (LP:
    #1220618)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 27 Dec 2013 17:43:56 +0100

setools (3.3.8-2) unstable; urgency=low

  * Team upload.
  * Split GUI tools in their own package (LP: #598025)
  * debian/control: Move libsetools-jni to the java Section
  * debian/rules: Pass --as-needed to the linker and call dh_autoreconf with
    --as-needed to minimize the runtime dependencies
  * debian/control: Bump Standards-Version to 3.9.4 (no further changes)
  * debian/control: Use the canonical URL for the VCS-Git field
  * debian/rules: Supply --with-javac-flags to ensure java source/target is
    set to 1.5. (LP: #1049807)
  * debian/patches/fix-javacflags.patch: Use JAVACFLAGS instead of JAVAFLAGS

 -- Laurent Bigonville <bigon@debian.org>  Sat, 07 Dec 2013 18:41:15 +0100

setools (3.3.8-1) unstable; urgency=low

  * Team upload.
  * New upstream release
    - Fix seaudit crash on start (Closes: #706519)
    - Drop d/p/add-setools-seinfo-and-sesearch-python-bindings.patch,
      d/p/fix_configure.patch: Applied upstream
    - d/p/configure_multiarch.patch, d/p/legacy.patch: Refreshed
  * debian/libsefs4.symbols.powerpcspe: Fix FTBFS on powerpcspe (Closes:
    #701100)
  * debian/control:
    - Bump libsepol1-dev and libselinux1-dev build-dependencies
    - Remove unneeded build-dependencies
  * debian/libqpol1.symbols, debian/libapol4.symbols: Adjust .symbols files
  * debian/patches/python_setools_path.patch: Fix installation path of the
    python modules

 -- Laurent Bigonville <bigon@debian.org>  Fri, 10 May 2013 01:18:24 +0200

setools (3.3.7-3.3) unstable; urgency=low

  * Non-maintainer upload.
  * debian/libsefs4.symbols.ppc64:
    - Add symbols support for ppc64

 -- Nick Andrik <nick.andrik@gmail.com>  Mon, 28 Jan 2013 00:19:25 +0100

setools (3.3.7-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/libsefs4.symbols.s390x:
    - Add symbols support for s390x architecture (identical to amd64)

 -- Nick Andrik <nick.andrik@gmail.com>  Sun, 27 Jan 2013 23:08:31 +0100

setools (3.3.7-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/*.symbols*
    - Update for arm/m68k architectures (Closes: #698572)
    - Use non-architecture files and delete architecture ones when identical

 -- Nick Andrik <nick.andrik@gmail.com>  Thu, 24 Jan 2013 00:08:22 +0000
