=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: setools
-VCS-Git: git://anonscm.debian.org/git/selinux/setools.git
+VCS-Git: git://anonscm.debian.org/selinux/setools.git
 VCS-Browser: http://anonscm.debian.org/gitweb/?p=selinux/setools.git;a=summary
 Priority: optional
 Section: admin
-Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
-Build-Depends: autoconf (>= 2.59),
-               automake | automaken,
-               bison,
-               cvs,
+Build-Depends: bison,
                debhelper (>= 9),
                default-jdk,
                dh-autoreconf,
@@ -21,8 +19,8 @@
                libglade2-dev,
                libglib2.0-dev,
                libgtk2.0-dev (>= 2.8),
-               libselinux1-dev (>= 2.0.85),
-               libsepol1-dev (>= 2.0.37),
+               libselinux1-dev (>= 2.1.13),
+               libsepol1-dev (>= 2.1.9),
                libsqlite3-dev (>= 3.2),
                libtool,
                libxml2-dev,
@@ -35,17 +33,34 @@
 
 Package: setools
 Architecture: linux-any
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: setools-gui
+Description: tools for Security Enhanced Linux policy analysis
+ Security-enhanced Linux is a patch of the Linux kernel and a number
+ of utilities with enhanced security functionality designed to add
+ mandatory access controls to Linux. These are Tools for analysing
+ security policy on SELinux systems.
+ .
+ This package contains the CLI tools.
+
+Package: setools-gui
+Architecture: linux-any
 Depends: bwidget (>= 1.8),
          libsetools-tcl (= ${binary:Version}),
          tcl (>= 8.4.9) | tclsh,
          tk (>= 8.4.9) | wish,
          ${misc:Depends},
          ${shlibs:Depends}
-Description: tools for Security Enhanced Linux policy analysis
+Breaks: setools (<< 3.3.8-2~)
+Replaces: setools (<< 3.3.8-2~)
+Description: GUI tools for Security Enhanced Linux policy analysis
  Security-enhanced Linux is a patch of the Linux kernel and a number
  of utilities with enhanced security functionality designed to add
  mandatory access controls to Linux. These are Tools for analysing
  security policy on SELinux systems.
+ .
+ This package contains the GUI tools.
 
 Package: libsefs4
 Architecture: linux-any
@@ -184,7 +199,7 @@
  the policy abstraction library.
 
 Package: libsetools-jni
-Section: libs
+Section: java
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: SETools Java bindings (architecture-dependent)
