=== debian/rules ===
--- 
+++ 
@@ -4,13 +4,16 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
+
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 export JAVA_HOME := /usr/lib/jvm/default-java
+export JAVACFLAGS := '-source 1.5 -target 1.5'
 
 # Not all architectures have a java compiler
 HAVE_JAVAC:=$(shell if which javac >/dev/null 2>&1; then echo Yes; fi)
 ifneq (,$(strip $(HAVE_JAVAC)))
-JAVA_CONF_OPTION:=--enable-swig-java --with-java-prefix=$(JAVA_HOME)
+JAVA_CONF_OPTION:=--enable-swig-java --with-java-prefix=$(JAVA_HOME) --with-javac-flags=$(JAVACFLAGS)
 else
 JAVA_CONF_OPTION:=
 endif
@@ -31,9 +34,12 @@
 	find $(CURDIR)/debian/tmp/usr/lib/ -name 'setools-1.0.egg-info' -delete
 	dh_install --list-missing
 
+override_dh_autoreconf:
+	dh_autoreconf --as-needed
+
 override_dh_fixperms:
 	dh_fixperms
 	find $(CURDIR)/debian/libsetools-tcl/usr/lib/$(DEB_HOST_MULTIARCH)/setools/ -type f -name '*.tcl' -exec chmod -x {} \;
-	find $(CURDIR)/debian/setools/usr/lib/$(DEB_HOST_MULTIARCH)/setools/ -type f -name '*.tcl' -exec chmod -x {} \;
-	chmod +x $(CURDIR)/debian/setools/etc/logwatch/scripts/services/seaudit-report-service
-	chmod +x $(CURDIR)/debian/setools/usr/share/setools/3.3/seaudit-report-service
+	find $(CURDIR)/debian/setools-gui/usr/lib/$(DEB_HOST_MULTIARCH)/setools/ -type f -name '*.tcl' -exec chmod -x {} \;
+	chmod +x $(CURDIR)/debian/setools-gui/etc/logwatch/scripts/services/seaudit-report-service
+	chmod +x $(CURDIR)/debian/setools-gui/usr/share/setools/3.3/seaudit-report-service
