## setools 3.3.8%2B20151215

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 VCS-Browser: http://anonscm.debian.org/gitweb/?p=selinux/setools.git;a=summary
 Priority: optional
 Section: admin
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
+Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Manoj Srivastava <srivasta@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Build-Depends: bison,
                debhelper (>= 9),
-               default-jdk,
                dh-autoreconf,
+               dh-python,
                flex (>= 2.5.33-6),
                libbz2-dev,
                libcap-dev,
@@ -19,17 +18,17 @@
                libglade2-dev,
                libglib2.0-dev,
                libgtk2.0-dev (>= 2.8),
-               libselinux1-dev (>= 2.1.13),
-               libsepol1-dev (>= 2.1.9),
+               libselinux1-dev (>= 2.4),
+               libsepol1-dev (>= 2.4),
                libsqlite3-dev (>= 3.2),
                libtool,
                libxml2-dev,
                pkg-config,
                python-all-dev (>= 2.7),
-               swig (>= 1.3.28),
+               swig (>= 2.0.0),
                tcl-dev (>= 8.4.9),
                tk-dev (>= 8.4.9)
-Homepage: http://oss.tresys.com/projects/setools
+Homepage: https://github.com/TresysTechnology/setools3/wiki
 
 Package: setools
 Architecture: linux-any
@@ -197,28 +196,6 @@
  mandatory access controls to Linux.  This package contains the
  headers and archives used for linking to the library routines used in
  the policy abstraction library.
-
-Package: libsetools-jni
-Section: java
-Architecture: linux-any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: SETools Java bindings (architecture-dependent)
- Security-enhanced Linux is a patch of the Linux kernel and a number
- of utilities with enhanced security functionality designed to add
- mandatory access controls to Linux.  This package includes the
- architecture-dependent library files needed for libsetools-java.
-
-Package: libsetools-java
-Section: java
-Architecture: all
-Depends: libsetools-jni (<< ${source:Version}.1~),
-         libsetools-jni (>= ${source:Version}),
-         ${misc:Depends}
-Description: SETools Java bindings (architecture-independent)
- SETools is a collection  tools for analysing security policyon SELinux
- systems. This package includes Java bindings for the following
- setools libraries: libapol, libpoldiff, libqpol, libseaudit, and
- libsefs.
 
 Package: libsetools-tcl
 Section: libs
