## setools 3.3.8+20151215

=== debian/changelog ===
setools (3.3.8+20151215-2) unstable; urgency=medium

  * Team upload.
  * debian/libsefs4.symbols.sparc64: Add .symbols file for sparc64
    architecture.
  * debian/watch: The project has moved to github, update the URL
  * debian/control: Update the Homepage URL to the new github wiki page
  * Move logwatch script to /usr/share/logwatch (Closes: #752337)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 24 Jan 2016 14:04:10 +0100

setools (3.3.8+20151215-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot (Closes: #806485)
    - Bump versions of the libsepol and libselinux build-dependencies
    - Refresh the patches
    - Drop debian/patches/fix-sediffx-crash.patch, applied upstream
    - Drop debian/patches/fix-lsetfilecon_raw-prototype.patch, applied upstream
    - Drop debian/patches/setools-swig-2.0.7.patch: The bindings are now
      building properly, this patch is not needed anymore
    - Adjust the symbols files
  * debian/gbp.conf: Sign tags by default
  * Bump Standards-Version to 3.9.6 (no further changes)
  * debian/control: Bump swig version to 2.0.0
  * debian/rules: Fix FTBFS when building arch-indep packages only (Closes:
    #806106)
  * debian/control: Add dh-python to the build-dependencies
  * Drop Java bindings, they are not building anymore and I'm not even sure
    they were working before (Closes: #748593)
  * Adjust libsefs symbols file on several arch and make the build fail if the
    symbols file doesn't match (Closes: #775915)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 28 Dec 2015 05:07:19 +0100

setools (3.3.8-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add symbols for arm64 (Closes: 777750)
  * Add files/clean so rebuilds work
  * Add symbols for sh4 (Closes: 779395)

 -- Wookey <wookey@debian.org>  Sun, 31 May 2015 20:07:59 +0000

setools (3.3.8-3.1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Non-maintainer upload.

  [ Andreas Florath ]
  * secmds/replcon.cc: Fixed prototype of lsetfilecon_raw.
    (Closes: #750331)

  [ Breno Leitao ]
  * debian/libsefs4.symbols.ppc64el: link to the ppc64 symbols file.
    (Closes: #753515)

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 17 Sep 2014 22:33:48 +0200
