=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --with autoreconf --with python2

override_dh_auto_configure:
	dh_auto_configure -- --enable-swig-python \
                             --enable-swig-tcl   --disable-bwidget-check \
                             --with-tcl=/usr/lib/ --with-tk=/usr/lib/ \
                             --with-tkinclude=/usr/include/tcl/ \
                             --disable-selinux-check

override_dh_auto_test:

override_dh_install:
	find $(CURDIR)/debian/tmp/usr/lib/ -name 'setools-1.0.egg-info' -delete
	dh_install --list-missing

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_fixperms-arch:
	dh_fixperms -a
	find $(CURDIR)/debian/libsetools-tcl/usr/lib/$(DEB_HOST_MULTIARCH)/setools/ -type f -name '*.tcl' -exec chmod -x {} \;
	find $(CURDIR)/debian/setools-gui/usr/lib/$(DEB_HOST_MULTIARCH)/setools/ -type f -name '*.tcl' -exec chmod -x {} \;
	chmod +x $(CURDIR)/debian/setools-gui/usr/share/logwatch/scripts/services/seaudit-report-service
	chmod +x $(CURDIR)/debian/setools-gui/usr/share/setools/3.3/seaudit-report-service

override_dh_makeshlibs:
	dh_makeshlibs -- -c4
