=== debian/watch ===
version=3
https://github.com/TresysTechnology/setools3/wiki/Download \
(?:|.*/)setools(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
