## setools 4.0.1

=== debian/changelog ===
setools (4.0.1-5) unstable; urgency=medium

  * debian/watch: Also mangle the upstream version of the "rc" releases
  * debian/control: Make python3-setools depends against netbase, the code
    uses getprotobyname() and tries to translate protocol names.

 -- Laurent Bigonville <bigon@debian.org>  Fri, 13 Jan 2017 21:01:12 +0100

setools (4.0.1-4) unstable; urgency=medium

  * debian/patches/fix_ftbfs_alignment.patch: Fix FTBFS on architecture where
    alignment really matters, really...

 -- Laurent Bigonville <bigon@debian.org>  Mon, 28 Nov 2016 18:01:08 +0100

setools (4.0.1-3) unstable; urgency=medium

  * debian/patches/fix_ftbfs_alignment.patch: Fix FTBFS on architecture where
    alignment really matters

 -- Laurent Bigonville <bigon@debian.org>  Mon, 28 Nov 2016 16:14:11 +0100

setools (4.0.1-2) unstable; urgency=medium

  * debian/rules: Make the tests non-fatals for now, this should fix the FTBFS
    on the buildd
  * debian/control: Bump {build-}dependencies to match new userspace release
  * debian/control: Fix description of python3-setools and python3-setoolsgui

 -- Laurent Bigonville <bigon@debian.org>  Thu, 24 Nov 2016 16:00:17 +0100

setools (4.0.1-1) experimental; urgency=medium

  * New major upstream release, setools has been completely rewritten in
    python and only provides python bindings now.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 30 Oct 2016 16:01:36 +0100

setools (3.3.8+20151215-4) unstable; urgency=medium

  * Team upload.
  * d/p/skip_types_when_building_type_attribute_map.patch: Skip types when
    building type attribute map. (Closes: #822987)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 30 Apr 2016 11:16:26 +0200

setools (3.3.8+20151215-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump versions of the libsepol and libselinux
    build-dependencies to match the new release
  * debian/control: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/control: Update Vcs-* URL's to please lintian (again)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 25 Apr 2016 18:45:35 +0200
