=== debian/control ===
Source: setools
Priority: optional
Section: admin
Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Standards-Version: 3.9.8
Build-Depends: bison,
               checkpolicy (>= 2.6),
               debhelper (>= 9),
               dh-python,
               flex,
               libbz2-dev,
               libselinux1-dev (>= 2.6),
               libsepol1-dev (>= 2.6),
               python3-all-dev (>= 3.3),
               python3-networkx (>= 1.8),
               python3-setuptools,
               swig (>= 3.0.8)
Homepage: https://github.com/TresysTechnology/setools/wiki
VCS-Git: https://anonscm.debian.org/git/selinux/setools.git
VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/setools.git;a=summary
X-Python3-Version: >= 3.3

Package: setools
Architecture: linux-any
Depends: python3-setools (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: setools-gui
Description: tools for Security Enhanced Linux policy analysis
 Security-enhanced Linux is a patch of the Linux kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux. These are Tools for analysing
 security policy on SELinux systems.
 .
 This package contains the following CLI tools:
 .
  * sediff: SELinux policy difference tool
  * sedta: domain transition analysis for SELinux policies
  * seinfo: SELinux policy information tool
  * seinfoflow: information flow analysis for SELinux policies
  * sesearch: SELinux policy query tool

Package: setools-gui
Architecture: linux-any
Depends: python3-pyqt5,
         python3-setools (= ${binary:Version}),
         python3-setoolsgui (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Breaks: setools (<< 3.3.8-2~)
Replaces: setools (<< 3.3.8-2~)
Description: GUI tools for Security Enhanced Linux policy analysis
 Security-enhanced Linux is a patch of the Linux kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux. These are Tools for analysing
 security policy on SELinux systems.
 .
 This package contains the following GUI tool:
 .
  * apol: graphical SELinux policy analysis tool

Package: python3-setools
Section: python
Architecture: linux-any
Depends: netbase,
         python3-networkx (>= 1.8),
         python3-selinux (>= 2.6),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Built-Using: ${Built-Using}
Description: SETools Python bindings
 SETools is a collection  tools for analysing security policyon SELinux
 systems.

Package: python3-setoolsgui
Section: python
Architecture: linux-any
Depends: python3-pyqt5,
         python3-setools (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: SETools Python bindings (GUI)
 SETools is a collection  tools for analysing security policyon SELinux
 systems.
 .
 This package contains the file for the GUI applications like apol.
