## setools 4.1.1

=== debian/changelog ===
setools (4.1.1-3) unstable; urgency=medium

  * debian/control: Add python3-pkg-resources to the dependencies (Closes:
    #875379)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 12 Sep 2017 11:30:53 +0200

setools (4.1.1-2) unstable; urgency=medium

  * debian/patches/02_fix_ftbfs_be.patch: Fix FTBFS on big-endian arch

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Sep 2017 10:43:49 +0200

setools (4.1.1-1) unstable; urgency=medium

  * New upstream release
    - Drop debian/patches/fix_ftbfs_alignment.patch, applied upstream
  * debian/control: Bump {build-}dependencies to match new userspace release
  * debian/control: Bump Standards-Version to 4.1.0 (no further changes)
  * Bump debhelper compatibility to 10
  * d/p/01_fix_ftbfs_gcc7.patch: Fix FTBFS with gcc7 (Closes: #853655)
  * python3-setoolsgui.install, python3-setools.install: Some files have been
    moved to the package directory now

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Sep 2017 02:46:10 +0200

setools (4.0.1-6) unstable; urgency=medium

  * Properly build and install the documentation

 -- Laurent Bigonville <bigon@debian.org>  Tue, 21 Feb 2017 10:03:16 +0100
