=== debian/control ===
--- 
+++ 
@@ -3,18 +3,21 @@
 Section: admin
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Build-Depends: bison,
-               checkpolicy (>= 2.6),
-               debhelper (>= 9),
+               checkpolicy (>= 2.7),
+               debhelper (>= 10),
                dh-python,
                flex,
                libbz2-dev,
-               libselinux1-dev (>= 2.6),
-               libsepol1-dev (>= 2.6),
+               libselinux1-dev (>= 2.7),
+               libsepol1-dev (>= 2.7),
+# libqt5sql5-sqlite is needed to generate the documentation
+               libqt5sql5-sqlite,
                python3-all-dev (>= 3.3),
                python3-networkx (>= 1.8),
                python3-setuptools,
+               qttools5-dev-tools,
                swig (>= 3.0.8)
 Homepage: https://github.com/TresysTechnology/setools/wiki
 VCS-Git: https://anonscm.debian.org/git/selinux/setools.git
@@ -67,7 +70,8 @@
 Architecture: linux-any
 Depends: netbase,
          python3-networkx (>= 1.8),
-         python3-selinux (>= 2.6),
+         python3-pkg-resources,
+         python3-selinux (>= 2.7),
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -79,7 +83,8 @@
 Package: python3-setoolsgui
 Section: python
 Architecture: linux-any
-Depends: python3-pyqt5,
+Depends: python3-pkg-resources,
+         python3-pyqt5,
          python3-setools (= ${binary:Version}),
          ${misc:Depends},
          ${python3:Depends},
