=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,10 @@
 %:
 	dh $@ --buildsystem=pybuild --with python3
 
+override_dh_auto_build-arch:
+	dh_auto_build -a -O--buildsystem=pybuild
+	PATH=/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/:$(PATH) python3 setup.py build_qhc
+
 override_dh_install:
 	dh_install --list-missing
