## setools 4.2.2

=== debian/changelog ===
setools (4.2.2-1ubuntu2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:23:14 +0100

setools (4.2.2-1ubuntu1) focal; urgency=medium

  * Build with -Wno-error=missing-field-initializers.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Oct 2019 15:16:11 +0200

setools (4.2.2-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:44:07 +0000

setools (4.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Jul 2019 15:20:32 +0200

setools (4.2.1-1) experimental; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match new release
  * debian/control: Bump Standards-Version to 4.3.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 23 Mar 2019 16:05:42 +0100
