=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Section: admin
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>
-Standards-Version: 4.2.1
-Build-Depends: checkpolicy (>= 2.8),
+Standards-Version: 4.3.0
+Build-Depends: checkpolicy (>= 2.9),
                cython3,
                debhelper (>= 10),
                dh-python,
 # libqt5sql5-sqlite is needed to generate the documentation
                libqt5sql5-sqlite,
-               libselinux1-dev (>= 2.8),
-               libsepol1-dev (>= 2.8),
+               libselinux1-dev (>= 2.9),
+               libsepol1-dev (>= 2.9),
                python3-all-dev (>= 3.4),
                python3-networkx (>= 2.0),
                python3-setuptools,
